#Mon Jan 27 10:46:34 CET 2025
artifact.main=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.felix.webconsole-feature/target/org.idempiere.felix.webconsole.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.felix.webconsole-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.felix.webconsole-feature/target/p2content.xml
